Eventhough i installed openssl, i get the error message:
"The connection requires an OpenSLL Library, which is not installed."

I'm using Win98, is there any possibility that i might installed the
wrong one? If so, where shoud i download the right OpenSLL?